uuid: e1c1315c-349e-4504-ad4c-dfe7d9c012a7
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.press_kit.field_media_file
    - field.field.media.press_kit.field_media_image
    - field.field.media.press_kit.field_text
    - field.field.media.press_kit.field_title
    - field.field.media.press_kit.field_url
    - media.type.press_kit
id: media.press_kit.media_library
targetEntityType: media
bundle: press_kit
mode: media_library
content:
  translation:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_media_file: true
  field_media_image: true
  field_text: true
  field_title: true
  field_url: true
  langcode: true
  name: true
  path: true
  status: true
  uid: true
